<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Button_Cancel" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="Button_UpdateFormDefinitions" xml:space="preserve">
    <value>Oppdater maler</value>
  </data>
  <data name="Button_Close" xml:space="preserve">
    <value>Lukk</value>
  </data>
  <data name="Button_Help" xml:space="preserve">
    <value>Hjelp</value>
  </data>
  <data name="Next" xml:space="preserve">
    <value>Neste</value>
  </data>
  <data name="Button_Ok" xml:space="preserve">
    <value>Ok</value>
  </data>
  <data name="Button_Previous" xml:space="preserve">
    <value>Forrige</value>
  </data>
  <data name="Button_Reregister" xml:space="preserve">
    <value>Registrer på nytt</value>
  </data>
  <data name="Button_Test" xml:space="preserve">
    <value>Test</value>
  </data>
  <data name="Button_Upgrade" xml:space="preserve">
    <value>Oppgrader</value>
  </data>
  <data name="Error_ApplicationMustShutDown" xml:space="preserve">
    <value>En feil har oppstått. Feilen ble logget og applikasjonen vil nå avslutte</value>
  </data>
  <data name="Error_Configuration" xml:space="preserve">
    <value>En konfigurasjonsinnstilling ble ikke funnet</value>
  </data>
  <data name="Error_DatabaseCompatibility" xml:space="preserve">
    <value>Versjonene på applikasjonen og databasen er ikke kompatible</value>
  </data>
  <data name="Error_DatabaseCompatibility_Solution" xml:space="preserve">
    <value>Sjekk at både applikasjon og database har blitt oppgradert til nyeste versjon.#Hvis problemet vedvarer, kontakt systemadministrator for å reparere installasjonen av EVA Skanning.</value>
  </data>
  <data name="Error_DatabaseConnection" xml:space="preserve">
    <value>Programmet klarte ikke å få kontakt med databasen</value>
  </data>
  <data name="Error_DatabaseConnection_Solution" xml:space="preserve">
    <value>Sjekk at nettverksforbindelsen til databasen ikke er brutt.#Få systemadministrator til å sjekke at databasetjeneren kjører og er korrekt konfigurert.</value>
  </data>
  <data name="Error_GenericDatabaseError" xml:space="preserve">
    <value>Systemet hadde problemer med å lese fra eller skrive til databasen</value>
  </data>
  <data name="Error_GenericDatabaseErrorSolution" xml:space="preserve">
    <value>Sjekk om det er driftsproblemer med databasen (nettverk, disk, ytelse).#Sjekk at installasjonen er korrekt utført#Sjekk at databasen har blitt oppgradert til nyeste versjon.#Hvis problemet vedvarer, kontakt systemadministrator for å finne årsaken til databaseproblemet.</value>
  </data>
  <data name="Error_InternetConnection" xml:space="preserve">
    <value>Programmet klarte ikke å få kontakt med internett</value>
  </data>
  <data name="Error_InternetConnection_Solution" xml:space="preserve">
    <value>Sjekk at du har internettforbindelse. Start applikasjonen på nytt.#Hvis problemet vedvarer, kontakt systemansvarlig.</value>
  </data>
  <data name="Error_UnhandledError" xml:space="preserve">
    <value>Feilen er ikke håndtert av systemet. Vennligst rapporter feilen til systemadministrator.</value>
  </data>
  <data name="Info_TestDatabaseConnectionSuccess" xml:space="preserve">
    <value>Forbindelse OK</value>
  </data>
  <data name="Label_BreakingChanges" xml:space="preserve">
    <value>Det er endringer som gjør at databasen må opprettes på nytt.</value>
  </data>
  <data name="Label_DatabaseCreated" xml:space="preserve">
    <value>Databasen ble opprettet.</value>
  </data>
  <data name="Label_DatabaseDeleted" xml:space="preserve">
    <value>Databasen ble slettet.</value>
  </data>
  <data name="Label_DatabaseHasVersion" xml:space="preserve">
    <value>Databasen har allerede versjon {0}.</value>
  </data>
  <data name="Label_DatabaseServerName" xml:space="preserve">
    <value>Angi navn på databasetjener</value>
  </data>
  <data name="Label_DatabaseUpgraded" xml:space="preserve">
    <value>Databasen er oppgradert fra versjon {0} til versjon {1}.</value>
  </data>
  <data name="Label_DatabaseUpgradeSuccessful" xml:space="preserve">
    <value>Databasen er nå oppgradert.</value>
  </data>
  <data name="Label_ElectionBallotGeneral" xml:space="preserve">
    <value>Generelle stemmesedler</value>
  </data>
  <data name="Label_ElectionBallotParliament" xml:space="preserve">
    <value>Stemmesedler for stortingsvalg</value>
  </data>
  <data name="Label_ElectionBallotUnknown" xml:space="preserve">
    <value>Ukjente stemmesedler</value>
  </data>
  <data name="Label_English" xml:space="preserve">
    <value>Engelsk</value>
  </data>
  <data name="Label_ErrorWhatCanBeDone" xml:space="preserve">
    <value>Hva kan jeg gjøre</value>
  </data>
  <data name="Label_ErrorWhatHappened" xml:space="preserve">
    <value>Hva skjedde</value>
  </data>
  <data name="Label_Language" xml:space="preserve">
    <value>Språk</value>
  </data>
  <data name="Label_NorwegianBokmal" xml:space="preserve">
    <value>Norsk bokmål</value>
  </data>
  <data name="Label_NorwegianNynorsk" xml:space="preserve">
    <value>Norsk nynorsk</value>
  </data>
  <data name="Label_ServerNotFound" xml:space="preserve">
    <value>Serveren '{0}' ble ikke funnet.</value>
  </data>
  <data name="Label_Settings" xml:space="preserve">
    <value>Innstillinger</value>
  </data>
  <data name="Label_ScannerQuality" xml:space="preserve">
    <value>Test skannerens kvalitet</value>
  </data>
  <data name="Label_TestConnection" xml:space="preserve">
    <value>Test forbindelse</value>
  </data>
  <data name="Label_Total" xml:space="preserve">
    <value>Totalt</value>
  </data>
  <data name="Label_UserSettings" xml:space="preserve">
    <value>Brukerinnstillinger</value>
  </data>
  <data name="Label_UserSettingsText" xml:space="preserve">
    <value>Innstillinger</value>
  </data>
  <data name="Label_FormDefinitionsText" xml:space="preserve">
    <value>Stemmeseddelmaler i bruk</value>
  </data>
  <data name="Label_JobPackageNameText" xml:space="preserve">
    <value>Jobbpakke</value>
  </data>
  <data name="Title_DatabaseWindowName" xml:space="preserve">
    <value>Databasevalg</value>
  </data>
  <data name="Title_Error" xml:space="preserve">
    <value>Feil</value>
  </data>
  <data name="Button_No" xml:space="preserve">
    <value>Nei</value>
  </data>
  <data name="Button_Yes" xml:space="preserve">
    <value>Ja</value>
  </data>
  <data name="Title_Information" xml:space="preserve">
    <value>Informasjon</value>
  </data>
  <data name="Title_Warning" xml:space="preserve">
    <value>Advarsel</value>
  </data>
  <data name="Error_NotAbleToOpenWebBrowser" xml:space="preserve">
    <value>Programmet klarte ikke å åpne din standard nettleser</value>
  </data>
  <data name="Error_NotAbleToOpenWebBrowser_Solution" xml:space="preserve">
    <value>Sjekk ut at du har en standard nettleser installert på maskinen.</value>
  </data>
  <data name="Label_DatabaseIsAlreadyUpToDate" xml:space="preserve">
    <value>Databasen har allerede siste versjon</value>
  </data>
  <data name="Button_Clear" xml:space="preserve">
    <value>Tøm</value>
  </data>
  <data name="Label_BarcodeNotValid" xml:space="preserve">
    <value>Strekkoden er ikke gyldig.</value>
  </data>
  <data name="Label_Category" xml:space="preserve">
    <value>Kategori</value>
  </data>
  <data name="Label_ContentType" xml:space="preserve">
    <value>Inneholdstype</value>
  </data>
  <data name="Label_Election" xml:space="preserve">
    <value>Valg</value>
  </data>
  <data name="Label_ElectionEvent" xml:space="preserve">
    <value>Valghendelse</value>
  </data>
  <data name="Label_ElectionGroup" xml:space="preserve">
    <value>Valggruppe</value>
  </data>
  <data name="Label_Municipality" xml:space="preserve">
    <value>Kommune</value>
  </data>
  <data name="Label_ReportingUnit" xml:space="preserve">
    <value>Tellende organ</value>
  </data>
  <data name="Label_TotalBoxes" xml:space="preserve">
    <value>Kassenr i krets</value>
  </data>
  <data name="BoxContentType_OtherEquipment" xml:space="preserve">
    <value>Annet utstyr</value>
  </data>
  <data name="BoxContentType_VotesForScanning" xml:space="preserve">
    <value>Sedler for skanning</value>
  </data>
  <data name="BoxContentType_VotesForTrial" xml:space="preserve">
    <value>Sedler til prøving</value>
  </data>
  <data name="BoxCountingState_ReadyForScan" xml:space="preserve">
    <value>Klar for skanning</value>
  </data>
  <data name="BoxCountingState_ReadyForVerify" xml:space="preserve">
    <value>Klar for verifisering</value>
  </data>
  <data name="BoxCountingState_Scanning" xml:space="preserve">
    <value>Skanning</value>
  </data>
  <data name="Label_ElectionBallotMunicipality" xml:space="preserve">
    <value>Stemmesedler for kommunevalg</value>
  </data>
  <data name="Label_PollingDistrict" xml:space="preserve">
    <value>Krets</value>
  </data>
  <data name="ElectionConfigVersionLabelFormatString" xml:space="preserve">
    <value>Valgkonfigurasjon versjon {0} (opprettet {1}, importert {2})</value>
  </data>
  <data name="ElectionConfigVersionLabelNoEmlInstalled" xml:space="preserve">
    <value>Valgkonfigurasjon er ikke installert</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Lagre</value>
  </data>
  <data name="Button_Next" xml:space="preserve">
    <value>Neste</value>
  </data>
  <data name="LoginWindow_Title" xml:space="preserve">
    <value>Logg inn</value>
  </data>
  <data name="NoAccessWindow_CloseButton" xml:space="preserve">
    <value>Lukk</value>
  </data>
  <data name="NoAccessWindow_Title" xml:space="preserve">
    <value>Ingen tilgang</value>
  </data>
  <data name="NoAccessWindow_WarningText" xml:space="preserve">
    <value>Du har ikke tilgang til dette programmet</value>
  </data>
  <data name="MessageBox_ShowTechnicalDataButtonText_Hide" xml:space="preserve">
    <value>Skjul tekniske detaljer</value>
  </data>
  <data name="MessageBox_ShowTechnicalDataButtonText_View" xml:space="preserve">
    <value>Se tekniske detaljer</value>
  </data>
  <data name="Button_ChangeElection" xml:space="preserve">
    <value>Bytt valg</value>
  </data>
  <data name="County" xml:space="preserve">
    <value>Fylke</value>
  </data>
  <data name="Of" xml:space="preserve">
    <value>av</value>
  </data>
  <data name="ReadyForScanning" xml:space="preserve">
    <value>Klar til skanning</value>
  </data>
  <data name="LoginWindow_NoAccessMessage" xml:space="preserve">
    <value>Du har ikke tilgang til denne delen av EVA. Applikasjonen vil bli lukket.</value>
  </data>
  <data name="LoginWindow_NoAccessPossibleSolutions" xml:space="preserve">
    <value>Kontakt valgansvarlig for å få tildelt rolle med tilstrekkelige rettigheter#Dersom du selv er valgansvarlig, kontakt brukerstøtte</value>
  </data>
  <data name="LoginWindow_NoAccessTitle" xml:space="preserve">
    <value>Ingen tilgang</value>
  </data>
  <data name="LoginWindow_Error_Message" xml:space="preserve">
    <value>EVA Skanning klarte ikke å logge deg på. Applikasjonen vil bli lukket.</value>
  </data>
  <data name="LoginWindow_Error_PossibleSolutions" xml:space="preserve">
    <value>Forsøk å starte applikasjonen en gang til#Dersom problemet vedvarer, kontakt brukerstøtte</value>
  </data>
  <data name="LoginWindow_Error_Title" xml:space="preserve">
    <value>Noe gikk galt i påloggingen</value>
  </data>
  <data name="LoginWindow_Error_Internet" xml:space="preserve">
    <value>Sjekk at du har tilkobling til internett</value>
  </data>
  <data name="LoginWindow_Error_ClientCertificate" xml:space="preserve">
    <value>Sjekk at kommunens klientsertifikat er installert, og at du har valgt dette</value>
  </data>
  <data name="LoginWindow_Error_BuypassCertificateSelected" xml:space="preserve">
    <value>Hvis du har Buypass-kort i kortleseren, pass på at du ikke velger sertifikatet fra Buypass-kortet. Du må velge din kommunes eller fylkes klientsertifikat. Buypass-kortet kan du bruke først når du kommer til ID-porten.</value>
  </data>
  <data name="RoleSelector_LabelCountingAs" xml:space="preserve">
    <value>Teller som</value>
  </data>
  <data name="RoleSelector_LabelElection" xml:space="preserve">
    <value>Valg</value>
  </data>
  <data name="RoleSelector_LabelRole" xml:space="preserve">
    <value>Rolle</value>
  </data>
  <data name="Counting" xml:space="preserve">
    <value>Telling</value>
  </data>
  <data name="TopBar_CountingFor" xml:space="preserve">
    <value>Teller for</value>
  </data>
  <data name="In" xml:space="preserve">
    <value>i</value>
  </data>
  <data name="CountingType_Short_Final" xml:space="preserve">
    <value>Endelig</value>
  </data>
  <data name="CountingType_Short_Preliminary" xml:space="preserve">
    <value>Foreløpig</value>
  </data>
  <data name="CountingType_Final" xml:space="preserve">
    <value>Endelig telling</value>
  </data>
  <data name="CountingType_Preliminary" xml:space="preserve">
    <value>Foreløpig telling</value>
  </data>
  <data name="Counting_WaitingForFirstRegisteredBox" xml:space="preserve">
    <value>Avventer registrering av første strekkode</value>
  </data>
  <data name="NoCertificateFoundForLogon" xml:space="preserve">
    <value>Mangler sertifikat til påloggingen</value>
    <comment>Mangler sertifikat til påloggingen</comment>
  </data>
  <data name="TheSystemCannotFindACertifcateToValidateTheLogin" xml:space="preserve">
    <value>Systemet mangler gyldig sertifikat for å verifisere din innlogging. Applikasjonen vil bli lukket.</value>
    <comment>Systemet mangler gyldig sertifikat for å verifisere din innlogging. Applikasjonen vil bli lukket.</comment>
  </data>
  <data name="SolutionsForNoCertificateFoundForLogon" xml:space="preserve">
    <value>IT-ansvarlig i samråd med skanningleverandør må kontrollere at installasjonen er gjort korrekt og uten mangler#Dersom problemet vedvarer etter eventuell reinstallasjon, kontakt brukerstøtte</value>
    <comment>IT-ansvarlig i samråd med skanningleverandør må kontrollere at installasjonen er gjort korrekt og uten mangler#Dersom problemet vedvarer etter eventuell reinstallasjon, kontakt brukerstøtte</comment>
  </data>
  <data name="InstallClientCertificate_ButtonText" xml:space="preserve">
    <value>Installer klientsertifikat</value>
  </data>
  <data name="InstallClientCertificate_HeaderText" xml:space="preserve">
    <value>Installer klientsertifikat</value>
  </data>
  <data name="InstallClientCertificate_PathText" xml:space="preserve">
    <value>Sertifikat</value>
  </data>
  <data name="InstallClientCertificate_PasswordText" xml:space="preserve">
    <value>Passord</value>
  </data>
  <data name="InstallClientCertificate_ShowPasswordText" xml:space="preserve">
    <value>Vis passord</value>
  </data>
  <data name="InstallClientCertificate_BrowseForFileText" xml:space="preserve">
    <value>Velg klientsertifikat</value>
  </data>
  <data name="InstallClientCertificate_Install_ButtonText" xml:space="preserve">
    <value>Installer</value>
  </data>
  <data name="InstallClientCertificate_SuccessText" xml:space="preserve">
    <value>Sertifikatet ble korrekt installert</value>
  </data>
  <data name="EmergencyMode_StartEmergencyModeConfguration_ButtonText" xml:space="preserve">
    <value>Start nødmoduskonfigurasjon</value>
  </data>
  <data name="EmergencyMode_ConfgurationWindow_Title" xml:space="preserve">
    <value>Konfigurer nødmodus</value>
  </data>
  <data name="EmergencyMode_SelectCountingAsView_Title" xml:space="preserve">
    <value>Som hvem skal man telle som</value>
  </data>
  <data name="EmergencyMode_SelectCountyView_Title" xml:space="preserve">
    <value>Velg fylke</value>
  </data>
  <data name="EmergencyMode_SelectElectionEventView_Title" xml:space="preserve">
    <value>Velg valghendelse</value>
  </data>
  <data name="EmergencyMode_SelectMuncipalityView_Title" xml:space="preserve">
    <value>Velg kommune</value>
  </data>
  <data name="EmergencyMode_SelectCountingAsView_CountingAsCounty" xml:space="preserve">
    <value>Teller som fylke</value>
  </data>
  <data name="EmergencyMode_SelectCountingAsView_CountingAsMunicipality" xml:space="preserve">
    <value>Teller som kommune</value>
  </data>
  <data name="EmergencyMode_CurrentSelectedValuesView_CountingAsCounty" xml:space="preserve">
    <value>Teller som: fylke</value>
  </data>
  <data name="EmergencyMode_CurrentSelectedValuesView_CountingAsMunicipality" xml:space="preserve">
    <value>Teller som: kommune</value>
  </data>
  <data name="EmergencyMode_CurrentSelectedValuesView_ElectionEventText" xml:space="preserve">
    <value>Valghendelse:</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_Title" xml:space="preserve">
    <value>Valgte konfigureringsverdier</value>
  </data>
  <data name="EmergencyMode_EmergencyModeLogin_ButtonText" xml:space="preserve">
    <value>Pålogging nødmodus</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_SelectedCounty_Text" xml:space="preserve">
    <value>Valgt fylke:</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_SelectedMunicipality_Text" xml:space="preserve">
    <value>Valgte kommuner:</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_ActivateEmergencyModeButtonText" xml:space="preserve">
    <value>Aktiver nødmodus</value>
  </data>
  <data name="EmergencyMode_ErrorView_Description" xml:space="preserve">
    <value>Dette kan være forårsaket av manglende data for det valgte området i det aktuelle valget. 

Har du brukt valgkonfigurasjon ment for et reelt valg (inkludert trening før valget) bør ikke denne feilen forekomme. Kontakt brukerstøtte om du opplever dette.

Unntaket er hvis du prøver å sette opp Oslo som fylke ved Stortingsvalg. Oslo skal være konfigurert som kommune ved Stortingsvalg.

Er du i en testsituasjon og har brukt valgkonfigurasjon for et testvalg eller med ufullstendig geografi, kan eventuelle mangler rettes opp i tilhørende testmiljø i EVA Admin.</value>
  </data>
  <data name="EmergencyMode_ErrorView_Title" xml:space="preserve">
    <value>Konfigurering feilet</value>
  </data>
  <data name="EmergencyMode_TopBoxEmergencyMode_LinkText" xml:space="preserve">
    <value>Deaktiver nødmodus</value>
  </data>
  <data name="Help_ConfigurationMetadata" xml:space="preserve">
    <value>opprettet {0}, importert {1}</value>
  </data>
  <data name="Help_ConfigurationVersion" xml:space="preserve">
    <value>Valgkonfigurasjon versjon</value>
  </data>
  <data name="Help_DatabaseVersion" xml:space="preserve">
    <value>Databaseversjon</value>
  </data>
  <data name="Help_AdminLogonEnvironment" xml:space="preserve">
    <value>Innloggingsmiljø</value>
  </data>
  <data name="Help_AdminTransferEnvironment" xml:space="preserve">
    <value>Overføringsmiljø</value>
  </data>
  <data name="Help_ProductVersion" xml:space="preserve">
    <value>Produktversjon</value>
  </data>
  <data name="Help_Title" xml:space="preserve">
    <value>EVA Skanning</value>
  </data>
  <data name="Help_GoToExternalHelp" xml:space="preserve">
    <value>Gå videre til hjelpeside på Valgmedarbeiderportalen</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_YourNameLabel" xml:space="preserve">
    <value>Ditt fulle navn:</value>
  </data>
  <data name="EmergencyMode_LogonWindow_Description1" xml:space="preserve">
    <value>Du har valgt å logge på i nødmodus. Nødmodus skal kun benyttes hvis vanlig pålogging ikke fungerer. Den skal ikke benyttes fordi man har glemt brukernavn eller passord. At nødmodus er benyttet vil bli logget.</value>
  </data>
  <data name="EmergencyMode_LogonWindow_Description2" xml:space="preserve">
    <value>Det er viktig at du oppgir ditt riktige navn slik at man kan se hva som skjer ved problemer.</value>
  </data>
  <data name="EmergencyMode_LogonWindow_LogonButtonText" xml:space="preserve">
    <value>Logg på</value>
  </data>
  <data name="EmergencyMode_LogonWindow_Title" xml:space="preserve">
    <value>Pålogging nødmodus</value>
  </data>
  <data name="EmergencyMode_LogonWindow_YourNameLabel" xml:space="preserve">
    <value>Ditt fulle navn:</value>
  </data>
  <data name="EmergencyMode_EmergencyModeDisplayText" xml:space="preserve">
    <value>Nødmodus</value>
  </data>
  <data name="CouldNotResolveHelp" xml:space="preserve">
    <value>Fant ikke hjelpesiden</value>
    <comment>Fant ikke hjelpesiden</comment>
  </data>
  <data name="CouldNotResolveHelpPossibleSolutions_WithFormatArgument" xml:space="preserve">
    <value>Åpne en nettleser på din datamaskin#Gå til https://valgmedarbeiderportalen.valg.no/Veiledning og prøv å finne en side med et navn som ligner på "{0}"</value>
    <comment>Åpne en nettleser på din datamaskin#Gå til https://valgmedarbeiderportalen.valg.no/Veiledning og prøv å finne en side med et navn som ligner på "{0}"</comment>
  </data>
  <data name="ResetUserSettings" xml:space="preserve">
    <value>Tilbakestill innstillinger</value>
  </data>
  <data name="ViewFormDefinitions" xml:space="preserve">
    <value>Stemmeseddelmaler</value>
  </data>
  <data name="Version" xml:space="preserve">
    <value>Versjon</value>
    <comment>Versjon</comment>
  </data>
  <data name="CreatedBy" xml:space="preserve">
    <value>Opprettet av</value>
    <comment>Laget av</comment>
  </data>
  <data name="CreatedWhen" xml:space="preserve">
    <value>Opprettet</value>
    <comment>Opprettet</comment>
  </data>
  <data name="Help_BranchAndCommit" xml:space="preserve">
    <value>Byggdetaljer</value>
    <comment>Byggdetaljer</comment>
  </data>
  <data name="vote_count_category_BF" xml:space="preserve">
    <value>Andre bydeler</value>
  </data>
  <data name="vote_count_category_EK" xml:space="preserve">
    <value>Elektroniske stemmer, kontrollert miljø</value>
  </data>
  <data name="vote_count_category_EO" xml:space="preserve">
    <value>Elektroniske stemmer, ukontrollerte omgivelser</value>
  </data>
  <data name="vote_count_category_FO" xml:space="preserve">
    <value>Forhåndsstemmer ordinære</value>
  </data>
  <data name="vote_count_category_FS" xml:space="preserve">
    <value>Sent innkomne/lagt til side</value>
  </data>
  <data name="vote_count_category_VB" xml:space="preserve">
    <value>Stemmer i beredskapskonvolutt</value>
  </data>
  <data name="vote_count_category_VF" xml:space="preserve">
    <value>Fremmedstemmer</value>
  </data>
  <data name="vote_count_category_VO" xml:space="preserve">
    <value>Valgtingsstemmer ordinære</value>
  </data>
  <data name="vote_count_category_VS" xml:space="preserve">
    <value>Stemmer i særskilt omslag</value>
  </data>
  <data name="InstallClientCertificate_WrongPasswordText" xml:space="preserve">
    <value>Feil passord</value>
    <comment>Feil passord</comment>
  </data>
  <data name="SplashScreen_PleaseWaitText" xml:space="preserve">
    <value>Dette kan ta flere minutter...</value>
  </data>
  <data name="SplashScreen_FirstTimeSetup" xml:space="preserve">
    <value>Konfigurerer EVA Skanning for første gangs bruk</value>
  </data>
  <data name="SplashScreen_UnexpectedError" xml:space="preserve">
    <value>En uventet feil har oppstått!</value>
  </data>
  <data name="SplashScreen_ExitApplication" xml:space="preserve">
    <value>Avslutt</value>
  </data>
  <data name="SplashScreen_ContactSystemadministrator" xml:space="preserve">
    <value>Vennligst meld i fra om feilen til systemadministrator</value>
  </data>
  <data name="EncryptTool_Description" xml:space="preserve">
    <value>Vennligst oppgi ditt brukernavn og passord for å kunne kommunisere med databaseserveren. Passordet vil bli kryptert. Brukernavn og passord er ikke nødvendig, hvis Windows autentisering er tilgjengelig.</value>
  </data>
  <data name="EncryptTool_DatabaseServer" xml:space="preserve">
    <value>Databaseserver:</value>
  </data>
  <data name="EncryptTool_Username" xml:space="preserve">
    <value>Brukernavn:</value>
  </data>
  <data name="EncryptTool_Password" xml:space="preserve">
    <value>Passord:</value>
  </data>
  <data name="EncryptTool_Cancel" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="EncryptTool_SaveAndClose" xml:space="preserve">
    <value>Lagre og lukk</value>
  </data>
  <data name="EncryptTool_WindowsAuthentication" xml:space="preserve">
    <value>Windows-autentisering</value>
  </data>
  <data name="EncryptTool_ErrorNotAllFieldsFilledOut" xml:space="preserve">
    <value>Ikke alle obligatoriske felter er utfylt</value>
  </data>
  <data name="EncryptTool_UnexpectedError" xml:space="preserve">
    <value>En uventet feil har oppstått:</value>
  </data>
  <data name="EncryptTool_EvaSkanningNotInstalled" xml:space="preserve">
    <value>EVA Skanning er ikke installert</value>
  </data>
  <data name="EncryptTool_MissingConfigution" xml:space="preserve">
    <value>Mangler konfigurasjon:</value>
  </data>
</root>
